@charset "utf-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');

/* @font-face {
   font-family: 'Poppins', sans-serif;
   src: url(./kenyan_coffee.ttf);
} */

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

.catagory_new_item {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 150px;
    margin-bottom: 10px;
}

.navbar-brand img {
    height: 30px;
}

.m_nav_link {
    line-height: 35px;
}

.top-header {
    font-size: 13px;
    color: #333;
    line-height: 35px;
    height: 35px;
    overflow: hidden;
    font-weight: 600;
}

.top-header-nav li {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 13px;
    font-weight: 600;
    border-left: 1px solid #ccc;
    text-transform: capitalize;
    color: #8A8A8A;
}

.top-header-nav li:hover {
    color: rgb(51, 51, 51);
    text-decoration: underline;
}

.email_exist {
    background: red;
    padding: 5px 10px;
    color: white;
    font-size: 14px;
    top: 0;
    right: 0;
    border-radius: 3px;
    position: absolute;
    z-index: 1;
}

.success_verification {
    background: #206E05;
    padding: 5px 10px;
    color: white;
    font-size: 14px;
    top: 0;
    right: 0;
    border-radius: 3px;
    position: absolute;
    z-index: 1;
}

#notification_size {
    float: left;
    width: 100%;
    display: none;
    margin-bottom: 10px;
}

#notification_size span {
    padding: 3px 10px;
    color: rgba(255, 255, 255, .8);
    font-size: 13px;
    background: #FF3D40;
}

.item_count {
    position: absolute;
    width: 20px;
    height: 20px;
    line-height: 17px;
    font-weight: bold;
    background: red;
    text-align: center;
    border-radius: 50%;
    top: 0;
    right: 5px;
    color: white;
    display: none;
}

.loading_bg {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10000;
    background: white;
    padding-top: 15%;
    top: 0;
    left: 0;
}

#accountsetting {
    width: 180px;
    background: rgb(51, 51, 51);
    position: absolute;
    z-index: 1;
    top: 38px;
    right: 0px;
    padding: 20px 10px;
    color: #ccc;
    line-height: 30px;
    font-size: 15px;
    border-radius: 0px 0px 5px 5px;
    padding-top: 5px;
}

#navbarsMenu {
    width: 100%;
    background: white;
    padding: 10px;
    height: 100%;
    position: fixed;
    overflow-y: auto;
    z-index: 20000;
    box-shadow: 0px 0px 5px -3px rgba(0, 0, 0, .2), 0px 0px 10px -5px rgba(0, 0, 0, .4);
    top: 53px;
    display: none;
}

.myaccount_container_header {
    float: left;
    width: 100%;
    background-image: linear-gradient(to bottom right, #474747, #cccccc);
    padding: 10px;
}

.myaccount_container_body {
    float: left;
    width: 100%;
    padding: 20px 0px;
    background: rgba(255, 255, 255, 1.00);
    font-size: 14px;
    color: #606060;
    font-weight: 600;
}

.myaccount_container {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .9);
    position: fixed;
    z-index: 100;
    display: none;
}

.search_textbox {
    float: left;
    width: 95%;
    margin-left: 5%;
    border-radius: 30px;
    border: none;
    font-size: 15px;
    position: relative;
    z-index: 1;
}

.menu-continer {
    background: #000000;
    color: #333;
    height: 52px;
}

.fixed_top_delivery {
    position: fixed;
    top: 52px;
    right: 0;
    left: 0;
    z-index: 2;
}

.filter_container {
    float: left;
    width: 100%;
    padding: 10px;
    border-radius: 3px;
    background: #ededed;
}

.filter_container h6 {
    margin-top: 20px;
    font-weight: 600;
    color: rgba(0, 0, 0, .7);
}

.filter_list {
    color: rgba(0, 0, 0, .5);
    font-size: 15px;
    line-height: 25px;
}

.filter_list a:hover {
    color: #272727;
    text-decoration: underline;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}

.dropdown {
    position: inherit;
    left: 0;
    top: 0;
}

.dropdown-menu {
    width: 100%;
    border: none;
    /*		display: block;*/
    border-radius: 0;
    margin-top: -2px;
    padding-top: 20px;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown-menu a:hover {
    text-decoration: underline;
}

.search_icon {
    right: 0;
    top: 0;
    margin-right: 15px;
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 1;
    line-height: 35px;
}

.bottom_header_text {
    background: #8A8A8A;
    text-transform: uppercase;
    line-height: 35px;
    height: 35px;
    font-size: 13px;
    font-weight: 600;
    color: rgba(0, 0, 0, .7)
}

.span_pseudo,
.checkbox_style span:before,
.checkbox_style span:after {
    content: "";
    display: inline-block;
    background: #fff;
    width: 0;
    height: 0.2rem;
    position: absolute;
    transform-origin: 0% 0%;
}

.checkbox_style {
    position: relative;
    height: 2rem;
    display: flex;
    align-items: center;
}

.checkbox_style input {
    display: none;
}

.checkbox_style input:checked~span {
    background: #454545;
    border-color: #454545;
}

.checkbox_style input:checked~span:before {
    width: 1rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.3s;
}

.checkbox_style input:checked~span:after {
    width: 0.4rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.2s;
}

.checkbox_style input:disabled~span {
    background: #ececec;
    border-color: #dcdcdc;
}

.checkbox_style input:disabled~label {
    color: #dcdcdc;
}

.checkbox_style input:disabled~label:hover {
    cursor: default;
}

.checkbox_style label {
    padding-left: 2rem;
    position: relative;
    z-index: 2;
    cursor: pointer;
    margin-bottom: 0;
}

.checkbox_style span {
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    border: 2px solid #ccc;
    position: absolute;
    left: 0;
    transition: all 0.2s;
    z-index: 1;
    box-sizing: content-box;
}

.checkbox_style span:before {
    transform: rotate(-55deg);
    top: 1rem;
    left: 0.37rem;
}

.checkbox_style span:after {
    transform: rotate(35deg);
    bottom: 0.35rem;
    left: 0.2rem;
}

.navbar-menu {
    padding: 0;
}

.bg-dark {
    background-color: transparent!important;
}

.icon-nav li {
    margin-left: 15px;
    font-size: 14px;
    font-weight: 600;
}

.icon-nav img {
    width: 25px;
}

.navbar-dark .navbar-nav .nav-link {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: rgba(255, 255, 255, 1.00);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}

.item-container {
    padding-top: 50px;
    padding-bottom: 50px;
}

.item-container h1 {
    font-family: 'Poppins', sans-serif;
    margin: 0 0 10px;
    font-size: 2rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #333;
    position: relative;
    padding-bottom: 10px;
}

.sub_cat_view {
    float: left;
    width: 100%;
    padding: 10px 0px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}


/*
.item-container h1:after {
	content: '';
	width: 30px;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #464646;
}
*/

.item-container h2 {
    width: 40%;
    margin: 0% 30%;
    margin-bottom: 30px;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    /*	font-size: 18px;*/
    font-size: 1.25rem;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    padding: 5px 0px;
    font-weight: 400;
    text-transform: uppercase;
    opacity: .9;
    background-image: linear-gradient(to right, rgba(51, 51, 51, 1), rgba(0, 0, 0, 1));
}

.item-container h6 {
    font-family: 'Poppins', sans-serif;
    margin: 0 0 10px;
    font-size: 2rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #333;
    position: relative;
    padding-bottom: 10px;
}


/*
.item-container h6:after {
	content: '';
	width: 30px;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 48%;
	background-color: #464646;
}
*/

.banner_text {
    width: 100%;
    position: absolute;
    bottom: 20%;
    font-size: 4rem;
    font-weight: 700;
    left: 0%;
    text-align: center;
    color: rgba(255, 255, 255, .5);
    text-shadow: 0px 0px 20px rgba(0, 0, 0, .4);
}

.banner_text_2 {
    width: 100%;
    position: absolute;
    top: 30%;
    font-size: 4rem;
    font-weight: 700;
    left: 10%;
    color: rgba(0, 0, 0, .5);
    text-shadow: 0px 0px 20px rgba(0, 0, 0, .4);
}

.footer {
    padding: 10px;
    margin-top: 20px;
    background: #EDEDED;
    font-size: 12px;
    line-height: 25px;
    font-weight: 600;
}

.footer a {
    color: inherit;
}

.footer span {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
}

.image-box {
    margin-left: 0;
    margin-right: 0;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.hover_container {
    float: left;
    width: 100%;
    z-index: 1;
    position: relative;
}

.hover_innercontainer {
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom right, rgba(0, 0, 0, .7), rgba(255, 255, 255, .7));
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    color: #ccc;
    text-align: center;
    font-size: 30px;
    display: none;
}

.hover_container:hover>.hover_innercontainer {
    display: block;
}

.hover_icon {
    right: 10px;
    background: #333333;
    position: absolute;
    z-index: 1;
    font-size: 16px;
    line-height: 35px;
    border-radius: 50%;
    width: 35px;
    text-align: center;
    height: 35px;
    color: white;
    cursor: pointer;
}

.color_hover {
    bottom: 90px;
}

.size_hover {
    bottom: 50px;
}

.search_hover {
    bottom: 10px;
}

.heart_hover {
    bottom: 10px;
}

.text_container {
    border: 3px double #CCC;
    border-radius: 3px;
    margin-top: 50px;
    padding: 20px;
}

.text_container h3 {
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 24px;
    color: #2B2B2B;
}

.text_container p {
    font-size: 14px;
    color: #5B5B5B;
    text-align: left;
}

.remove_cart {
    color: red;
    margin-left: 10px;
    cursor: pointer;
    font-size: 20px;
}

#loader {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    background: rgba(49, 49, 49, .9);
    padding-top: 20%;
    display: none;
}


/********** mobile****************/

.search_container_m {
    float: left;
    width: 100%;
    height: 35px;
    background: white;
    margin: 10px 0px;
    border-radius: 3px;
}

.search_box_m {
    float: left;
    width: 100%;
    height: 35px;
    border: none;
    border-radius: 3px;
    outline: none;
}

.footer_bottom_menu {
    width: 100%;
    padding: 7px 0px;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #343a40;
    box-shadow: 0px -3px 10px -5px rgba(0, 0, 0, .3);
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    color: #FDFDFD;
    z-index: 1000;
}

.video_container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.insta_continer {
    border: 5px solid #EDEDED;
    overflow: hidden;
    width: 100%;
    height: 200px
}

.search_result_count {
    margin-bottom: 10px;
}

@media (max-width: 575.98px) {
    .footer {
        padding: 50px 5px;
        padding-bottom: 10px;
        margin-top: 20px;
        font-size: 11px;
        line-height: 25px;
    }
    .sizechart_btn {
        float: left;
        width: 40%;
        margin: 0;
        margin-left: 0px;
        margin-right: 60%;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
    }
    .navbar-brand img {
        height: 20px;
    }
    .video_container {
        float: left;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: 200px;
        margin-top: 10px;
    }
    .item-container {
        padding-top: 10px;
    }
    .insta_continer {
        border: 5px solid #EDEDED;
        overflow: hidden;
        width: 100%;
        height: 150px;
    }
    .search_result_count {
        margin-bottom: 10px;
        font-size: 13px;
        line-height: 40px;
    }
    .filter_container {
        margin-bottom: 10px;
    }
    #loader {
        padding-top: 50%;
    }
}

#mobile_search {
    width: 100%;
    display: none;
    position: absolute;
    z-index: 20000;
    top: 0;
    left: 0;
    overflow-x: hidden;
    box-shadow: 0px 0px 40px -10px rgba(0, 0, 0, .5)
}

.mobile_search_header {
    float: left;
    width: 100%;
    padding: 10px;
    background-image: linear-gradient(to right, #1B1B1B, #6A6A6A);
}

#mobile_search_textbox {
    float: left;
    width: 100%;
    height: 30px;
    border: none;
    color: white;
    background: none;
    border-radius: 0;
    outline: none;
}

#columns {
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2;
    column-gap: 2.5%;
    width: 90%;
    margin: 0px auto;
    margin-top: 10px;
}

div#columns figure {
    background: #fefefe;
    border: 2px solid #fcfcfc;
    box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
    margin: 0 2px 15px;
    padding: 5px;
    padding-bottom: 5px;
    transition: opacity .4s ease-in-out;
    display: inline-block;
    column-break-inside: avoid;
}

div#columns figure img {
    width: 100%;
    height: auto;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 5px;
}

div#columns figure figcaption {
    font-size: .9rem;
    color: #444;
    line-height: 1.5;
}

div#columns small {
    font-size: 1rem;
    float: right;
    text-transform: uppercase;
    color: #aaa;
}

div#columns small a {
    color: #666;
    text-decoration: none;
    transition: .4s color;
}

div#columns:hover figure:not(:hover) {
    opacity: 0.4;
}